Fundraising
/- Returns a list of records with the specified order_id
Gets all of the gifts in the system.
Creates a new gift record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified donor_id
Generates an order from a fundraising gift
Returns a list of records with the specified master_gift_id
Migrate Donation Orders
Returns a list of records with the specified organization_id
Returns a list of records with the specified pledge_id
Preview Gift Receipt
Resend Receipt
Get Public Giving Form Manifest
Resend Receipt
Returns a list of records with the specified recurring_gift_id
Resend Receipt
Searches for gifts using predefined parameters
List Donor Soft Credits
Returns a gift from the system by its ID.
Returns a gift from the system by its ID.
Partially updates a gift with the specified ID.
Updates a gift with the specified ID.
Returns a list of records...
Returns a list of records with the specified order_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/gifts/{tenantId}/order/{order_id}
- https://fundraising.api.rhythmsoftware.comhttps://fundraising.api.rhythmsoftware.com/gifts/{tenantId}/order/{order_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/fundraising/fundraising-v1/gifts/{tenantId}/order/{order_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }